Subject: Visit to USA, November 1995

From: [email-masked] (Dr Bruce Rae)
Date: Sun, 02 Jul 95 08:40:50 GMT

Greetings
Dr Dickens is Principal Hydrobiologist and I manage the Analytical 
Services Department with Umgeni Water which is a large water supply 
company (24 000 aq. km) serving a population of 6 million in the 
province of Natal in South Africa.

This mail note is as request to those persons working with toxicity
testing, toxin analysis and also with rapid bioassessments in the USA to 
receive visitors.

In November Dr Dickens and I will be in the USA to attend the AWWA 
conference in New Orleans and we are looking to visit colleagues in the 
USA to share ideas and experience.  

Currently our Hydrobiology section has a well developed biomonitoring 
programme including rapid assessments and phytoplankton counts and are 
investigating starting up toxicity testing on effluents.  Dr Dickens 
would appreciate hearing from people who are actively working in this 
field, particularly on the applied side, and who would be prepared to 
show me around.  This first hand experience would be invaluable in 
planning the way ahead back in South Africa.  

Our Analytical Chemistry section is responsible for the analysis of 
water and wastewater for the operational area of Umgeni Water.  The 
laboratory recently was accredited in terms of the ISO standards by the 
South African Bureau of Standards for some 80 different tests 
(determinands).  I am an Organic Chemist also with Analytical Chemistry 
training.  My present position involves managing a department 
undertaking chemical, microbiological, public health and biological 
determinations in water and wastewater.

My particular research interest is the analysis of cyanobacterial toxins 
and we are currently funded (in this area only) by the South African 
Water Research Commission.  We have developed a method, based on 
literature methods for the isolation and identification of a series of 
microcystin toxins and have been investigating the occurrence of such 
toxins within our oprational area.  One of the main problems with the 
analysis of microcystin toxins is the non-availability of toxin 
standards on the commercial market.

At present we have no fixed plans other than 12-16 November 1995 which 
are the conference dates.  We are prepared to travel as this opportunity 
is so valuable.

Please direct all responses to me (I will forward messages to Dr 
Dickens) at:     [email-masked]

Regards 
Bruce Rae

                 Pegasus Mail Electronic Mail System,
        Copyright (c) 1990-94 David Harris, all rights reserved

        Pegasus Mail - Local Delivery System Interface Services

Starting with version 3.2 for DOS and 1.2 for Windows, Pegasus Mail
provides a programmatic mechanism for setting the following internal
system information required for local delivery at runtime:

   A: The name of the user at the current workstation
   B: The path to a specified user's new mail directory
   C: The delivery path for outgoing mail to a specified user

A mechanism is also provided which allows Pegasus Mail's local user list
to be substituted with any programmatic service appropriate to a site.

For the path lookup functions (B and C), two methods are provided - the
first simply involves the use of simple static paths which Pegasus Mail
will use in preference to its default paths. The strings specifying these